<div>
  <p>register-page works!</p>
  <form [formGroup]="registerForm" (ngSubmit)="submitForm()">
    <fieldset class="column">
      <label for="email">Em@il</label>
      <input formControlName="email" id="email" type="text" placeholder="email">
      <label for="password">Mots de p@sse</label>
      <input formControlName="password" id="password" type="text" placeholder="password">
      <label for="password2">Confirm Mots de p@sse</label>
      <input formControlName="password2" id="password2" type="text" placeholder="password">
      <label for="pseudo">Pseudo</label>
      <input formControlName="pseudo" id="pseudo" type="text" placeholder="pseudo">
      <label for="presentation">Presentation</label>
      <input formControlName="presentation" id="presentation" type="text" placeholder="presentation">
      <button type="submit">Register</button>
    </fieldset>
  </form>
  <a href="/login">Login</a>
</div>
